.clearfix {
    zoom: 1
}

.clearfix:after,
.clearfix:before {
    content: '\0020';
    display: table;
    height: 0;
    overflow: hidden
}

.clearfix:after {
    clear: both
}

#header #headerInner {
    position: relative;
    width: auto;
    height: auto
}

#header #headerInner aside#widgets {
    float: none;
    text-align: center;
}

#header #headerInner a#logo {
    position: relative;
    top: 0;
    left: 0;
    margin: 0 auto
}

#header nav#nav,
#header nav#mobile-nav {
    position: relative;
    height: auto;
    line-height: 36px;
    margin-top: 10px
}

#header nav#nav ul,
#header nav#mobile-nav ul {
    width: auto;
    text-align: center
}

#header nav#nav ul li a,
#header nav#mobile-nav ul li a {
    display: block;
    margin: 5px 0;
    padding: 0
}

#header nav#nav ul li ul.sub-menu{
    display: none !important
}

#header nav#nav ul li.hasDropdown>a:after {
    display: none
}
/* 
#slideshow {
    display: none !important
} */

#content #inner {
    width: auto;
    padding: 30px 15px
}

.home #inner .widget {
    float: none !important;
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important
}

#footer {
    padding: 30px 15px
}

#footer #footerInner {
    width: auto;
    padding: 0
}

#footer #footerInner #companyStats .widget {
    zoom: 1;
    float: none !important;
    width: auto !important;
    margin: 25px auto !important
}

#footer #footerInner #companyStats .widget:after,
#footer #footerInner #companyStats .widget:before {
    content: '\0020';
    display: table;
    height: 0;
    overflow: hidden
}

#footer #footerInner #companyStats .widget:after {
    clear: both
}

#footer #footerInner nav#footerNav {
    padding: 0
}

#footer #footerInner nav#footerNav ul li a {
    display: block;
    margin: 7px 0
}

#footer #footerInner nav#footerNav ul li a:after {
    display: none
}

#masthead {
    height: auto;
    min-height: 0;
    padding: 16px 15px 46px;
    background-position: center
}

#masthead #mastheadInner {
    width: auto
}

#masthead #mastheadInner h1 {
    word-break: break-word
}

#content.inPage #page {
    float: none;
    width: auto;
    padding: 45px 0
}

#content.inPage #page img,
#content.inPage #page figure {
    float: none !important;
    width: auto !important;
    max-width: 100% !important;
    height: auto !important;
    min-height: 0 !important
}

#content.inPage #page .contentBox {
    float: none !important;
    width: auto !important
}

#content.inPage #page .doctorItem figure {
    float: none;
    width: auto
}

#content.inPage #page .doctorItem aside {
    float: none;
    top: 0;
    width: auto
}

#content.inPage #pageBg {
    display: none !important
}

#sidebar {
    float: none;
    width: auto;
    padding: 0;
    margin: 25px auto;
    background: none
}

.mobile-tel {
    display: block
}

.desktop-tel {
    display: none
}

.map_iframe_section .vc_col-sm-6 {
    width: 100%;
    margin: 12px 0;
}